1

Unable to install ia32-libs package

view story
linux-howto

http://askubuntu.com – I need to manually install the drivers for my graphics card, which is an ATI 2600 xt. But I am using a 64-bit platform and to do so i need the ia32-libs package. i have scoured the net for fixes, workarounds etc. but have found none that work. the output i get after trying apt-get is: Reading package lists... Done Building dependency tree Reading state information... Done Package ia32-libs is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source E: Package 'ia32-libs' has no installation c (HowTos)